Re: RFC: GnomeMDI

George <jirka 5z com> writes:

> Since it depends on GnomeApp and friends quite heavily, why not just stick it
> into libcompat.
> I imagine most apps in gnome 2 will still link to libcompat anyway, and havoc
> seems to have promised MDI in GTK 2.2, which I suppose will have a saner
> interface then.  And we'll have to maintain libcompat for quite a bit if not
> indefinetly really.  Not adding new features, but it will need to be around
> if we want to show commitment to at least some source compat.
> It kind of sucks that GnomeMDI interface is somewhat crappy and people aren't
> using it since we don't get UI consistency, but oh well.

Ok, since most people seem to agree with me that we want GnomeMDI in libcompat
and not in libgnomeui, I'll copy the GNOME 1.x version to libcompat later on.

Martin Baulig
martin gnome org (private)
baulig suse de (work)

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]